Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: broadcom-wl-ck 6.30.223.271-34

Git Clone URL: https://aur-dev.archlinux.org/broadcom-wl-ck.git (read-only)
Package Base: broadcom-wl-ck
Description: Broadcom 802.11abgn hybrid Linux networking device driver for linux-ck.
Upstream URL: https://www.broadcom.com/support/802.11
Licenses: custom
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 18
Popularity: 0.252398
First Submitted: 2011-05-04 22:49
Last Updated: 2017-02-01 21:37

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7

graysky commented on 2011-07-14 19:54

Bump to 5.100.82.38-7

This is a very minor fix for the dependency issue that xclaude raised in the forum post about the repo. I slightly modified the PKGBUILD as a result (along with fixes to my build script). Anyway, I "updated" to this revision only for consistency's sake, i.e. to make this PKG match the ones I am building now for the repo.

There is no need for AUR users to update unless you like building packages :p

graysky commented on 2011-06-11 18:46

Bump to 2.6.39.1-6

-5 users have NO reason to update. I had to bump to because I added an additional arch to the repo (k10 optimized) and the only way I would make sure that all packages got update to their respective conflicts arrays was to rebuild EVERYTHING. Repo users will get the update but AUR users have no reason to build/update unless you like to watch packages compile :)

graysky commented on 2011-05-20 11:49

Updated for 2.6.39-ck

graysky commented on 2011-05-04 22:51

So many requests, so here it is!